Support » Plugin: Yoast SEO » Upgrade causing conflict with posts

  • KR_Consulting

    (@kr_consulting)


    Hi

    I have a portfolio page that comprises a number of individual project posts – http://krconsult.co.uk/portfolio/.

    Yesterday I upgraded WordPress SEO to version 1.4.13 and discovered that it was causing a conflict with my project posts effectively blocking them – making them undiscoverable and creating 404 errors. When I deactivated the plugin, the problem disappeared.

    Any suggestions or remedies as I haven’t experienced this before with earlier versions?

    Thanks in advance for your help.

    http://wordpress.org/extend/plugins/wordpress-seo/

  • The topic ‘Upgrade causing conflict with posts’ is closed to new replies.